Package org.eclipse.m2m.atl.core.ant.tasks.nested

## Class Pathelement

- java.lang.Object
- - org.eclipse.m2m.atl.core.ant.tasks.nested.Pathelement

    public class Pathelement
    extends java.lang.Object

Pathelement nested element.

### Field Summary

Fields
`protected java.lang.String` `location`

### Constructor Summary

Constructors
`Pathelement()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `getLocation()`
`void` `setLocation​(java.lang.String location)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### location

    protected java.lang.String location

### Constructor Detail

#### Pathelement

    public Pathelement()

### Method Detail

#### getLocation

    public java.lang.String getLocation()

#### setLocation

    public void setLocation​(java.lang.String location)